<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <link rel="shortcut icon" href="{{ url_for('static', filename='img/favicon.ico') }}">
    <title>404</title>
</head>
<body>
Url not found
</body>
</html>